Invision Power Board (IP.Board) 1.3 - 'Pop' Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054406 漏洞类型
发布时间 2004-03-09 更新时间 2004-03-09
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/23795
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/9822/info

It has been reported that Invision Power Board may be prone to a cross-site scripting vulnerability. This may allow a remote attacker to cause hostile HTML or script code to be rendered in a user's browser via a malicious link to a vulnerable site.. The issue presents itself due to insufficient sanitization of user-supplied data via the 'pop' URI parameter, which will be included in dynamically generated web pages.

Invision Power Board 1.3 Final has been reported to be affected by this issue, however, it is possible that other versions are vulnerable as well.

http://<host>/forum//index.php?s=&act=chat&pop=1;'><script>alert('this could be your cookie')</script>